nav {
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    font-size: 0.8em;
    align-items: center;
    background-color: #212121;
    position: sticky;
    top: 0;
    min-height: 3em;
    font-family: 'Josefin Sans', sans-serif;
    z-index: 999;
}

.home-logo {
    margin-left: 5%;
    /* color: white; */
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center ;
}

.nav-links {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 90%;
}

.nav-links li {
    list-style: none;
    padding-left: 3.5em;
    padding-top: 8px;
    padding-bottom: 8px;
}

.nav-links li:last-child {
    list-style: none;
    
}

.nav-links a {
    color: white;
    letter-spacing: 1px;
}

.nav-links a:hover,
.home-logo a .fa-home:hover {
    color: orangered;
    text-shadow: 0px 0px 1.9px white;
}

.nav-links .fSize{
    font-size: large;
}


.burger {
    display: none;
    margin-right: 1em;
    padding-top: 5px;
    padding-bottom: 5px;
}

.burger div {
    width: 25px;
    height: 3px;
    background-color: aliceblue;
    margin: 5px;
    transition: all 0.3s ease-in;
}

@media only screen and (max-width: 768px) {
    .home-logo {
        font-size: 25px;
    }
    .home-logo-toggle {
        position: relative;
        top: -4.5em;
    }
    .fadein {
        animation: fadein 0.2s ease-in forwards;
    }
    .nav-links {
        display: none;
    }
    .nav-links-show {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .nav-links li {
        padding: 0!important;
        margin-top: 1em;
    }
    .nav-links li:last-child {
        margin-bottom: 1em;
    }
    .burger {
        display: block;
    }
    .burger-cross {
        position: relative;
        top: -7em;
    }
    .burger-cross .line2 {
        opacity: 0;
    }
    .burger-cross .line1 {
        transform: rotate(-45deg) translate(-5px, 6px);
    }
    .burger-cross .line3 {
        transform: rotate(45deg) translate(-5px, -6px);
    }
    @keyframes fadein {
        0% {
            clip-path: polygon(0% 0%, 100% 0%, 100% 25%, 0% 25%);
        }
        50% {
            clip-path: polygon(0% 0%, 100% 0%, 100% 60%, 0% 60%);
        }
        100% {
            clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        }
    }
}

@media screen and (max-width:720px) {
    .desktop-nav{
        display: none;
    }
}

@media screen and (min-width:710px){
    .mobile-nav{
        display: none;
    }
}